{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "just_lights": {
      "textures": [
        "textures/just_lights/items/item_ground_just_lights", //0
		
        "textures/just_lights/items/black_bed_lamp", //1
        "textures/just_lights/items/blue_bed_lamp", //2
        "textures/just_lights/items/brown_bed_lamp", //3
        "textures/just_lights/items/cyan_bed_lamp", //4
        "textures/just_lights/items/gray_bed_lamp", //5
        "textures/just_lights/items/green_bed_lamp", //6
        "textures/just_lights/items/light_blue_bed_lamp", //7
        "textures/just_lights/items/lime_bed_lamp", //8
        "textures/just_lights/items/magenta_bed_lamp", //9
        "textures/just_lights/items/orange_bed_lamp", //10
        "textures/just_lights/items/pink_bed_lamp", //11
        "textures/just_lights/items/purple_bed_lamp", //12
        "textures/just_lights/items/red_bed_lamp", //13
        "textures/just_lights/items/silver_bed_lamp", //14
        "textures/just_lights/items/white_bed_lamp", //15
        "textures/just_lights/items/yellow_bed_lamp", //16
		
        "textures/just_lights/items/black_tall_lamp", //17
        "textures/just_lights/items/blue_tall_lamp", //18
        "textures/just_lights/items/brown_tall_lamp", //19
        "textures/just_lights/items/cyan_tall_lamp", //20
        "textures/just_lights/items/gray_tall_lamp", //21
        "textures/just_lights/items/green_tall_lamp", //22
        "textures/just_lights/items/light_blue_tall_lamp", //23
        "textures/just_lights/items/lime_tall_lamp", //24
        "textures/just_lights/items/magenta_tall_lamp", //25
        "textures/just_lights/items/orange_tall_lamp", //26
        "textures/just_lights/items/pink_tall_lamp", //27
        "textures/just_lights/items/purple_tall_lamp", //28
        "textures/just_lights/items/red_tall_lamp", //29
        "textures/just_lights/items/silver_tall_lamp", //30
        "textures/just_lights/items/white_tall_lamp", //31
        "textures/just_lights/items/yellow_tall_lamp", //32
		
        "textures/just_lights/items/candle", //33
		
        "textures/just_lights/items/black_dyed_candles", //34
        "textures/just_lights/items/blue_dyed_candles", //35
        "textures/just_lights/items/brown_dyed_candles", //36
        "textures/just_lights/items/cyan_dyed_candles", //37
        "textures/just_lights/items/gray_dyed_candles", //38
        "textures/just_lights/items/green_dyed_candles", //39
        "textures/just_lights/items/light_blue_dyed_candles", //40
        "textures/just_lights/items/lime_dyed_candles", //41
        "textures/just_lights/items/magenta_dyed_candles", //42
        "textures/just_lights/items/orange_dyed_candles", //43
        "textures/just_lights/items/pink_dyed_candles", //44
        "textures/just_lights/items/purple_dyed_candles", //45
        "textures/just_lights/items/red_dyed_candles", //46
        "textures/just_lights/items/silver_dyed_candles", //47
        "textures/just_lights/items/white_dyed_candles", //48
        "textures/just_lights/items/yellow_dyed_candles", //49
		
        "textures/just_lights/items/candle_sticks", //50
        "textures/just_lights/items/tiki_torch", //51
        "textures/just_lights/items/fire_pot", //52
        "textures/just_lights/items/brazier", //53
		
        "textures/just_lights/items/oak_modern_lamp", //54
        "textures/just_lights/items/spruce_modern_lamp", //55
        "textures/just_lights/items/birch_modern_lamp", //56
        "textures/just_lights/items/jungle_modern_lamp", //57
        "textures/just_lights/items/acacia_modern_lamp", //58
        "textures/just_lights/items/dark_oak_modern_lamp", //59
        "textures/just_lights/items/warped_modern_lamp", //60
        "textures/just_lights/items/crimson_modern_lamp", //61
		
        "textures/just_lights/items/candle_chandelier", //62
        "textures/just_lights/items/modern_ceiling_light", //63
        "textures/just_lights/items/stone_lantern", //64
        "textures/just_lights/items/long_chinese_lantern", //65
        "textures/just_lights/items/sphere_chinese_lantern", //66
        "textures/just_lights/items/study_lamp" //67
      ]
    }
  }
}